CREATE TABLE [C6Storico].[ST_OTHINTRST] (
	[OID_] varchar(35) NULL,
	[VERSION_] decimal(19,0) NULL,
	[INTERESTDESC] varchar(128) NULL,
	[INTERESTCUR] varchar(3) NULL,
	[INTERESTAMT] decimal(19,3) NULL,
	[F_PQUANTIFIC_76FF6] varchar(35) NULL,
	[ID_ELAB] int NULL
)
GO